验证在vm12下安装os 10.13的可行性(同适用 os 10.12.6)

验证在vm12下安装os 10.13的可行性

————by icarus

2018.3.12

此文章同样适用于mac os 10.12.6,根据自己需求下载相关的cdr或者ios


目前发现的bug:这个旧版的VMwaretools可能在macos上10.13上有点不兼容,向桌面拖动文件没有动静,在10.12.6上则没有这个问题。


【题外话,最近在学习Xcode开发,才来折腾VMware下安装os系统,截止发稿前,Xcode最新版本9.2最低os要求为10.12.6,

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页